.jqueryslidemenu{ 
position:absolute;
z-index:9999999;
font-family:Arial, Helvetica, sans-serif;
height:37px;
margin: 0px 0px 0px 0px;
}

.jqueryslidemenu ul{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
font-size:14px;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
padding: 11px 14px 10px 14px;
text-decoration: none;
}
.jqueryslidemenu ul li a.line{
display: block;
padding: 11px 20px 10px 20px;
border-left:dotted 1px #F1592A;
text-decoration: none;
}
.jqueryslidemenu ul li a.line-green{
display: block;
padding: 11px 20px 10px 20px;
border-left:dotted 1px #F1592A;
text-decoration: none;
color:#F1592A;
}

.jqueryslidemenu ul li a:link{
color:#FFFFFF;
}

.jqueryslidemenu ul li a:visited{
color:#FFFFFF;
}

.jqueryslidemenu ul li a:hover{
color:#000000;
background: #F1592A;
}

.jqueryslidemenu ul li a:active{
color:#FFFFFF;
}

.jqueryslidemenu ul li a.line-green:link{
color:#F1592A;
}

.jqueryslidemenu ul li a.line-green:visited{
color:#F1592A;
}

.jqueryslidemenu ul li a.line-green:hover{
color:#000000;
background: #F1592A;
}

.jqueryslidemenu ul li a.line-green:active{
color:#FFFFFF;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
font-size:14px;
background: #F1592A;
border-bottom:solid 2px #F1592A;
border-left:solid 2px #F1592A;
border-right:solid 2px #F1592A;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 16px;
width: 150px; /*width of sub menus*/
padding:5px 14px 5px 14px;
margin: 0;
border-top-width: 0;
}

.jqueryslidemenu ul li ul li a.line-sub{
font: normal 16px;
width: 180px; /*width of sub menus*/
padding:6px 14px 6px 14px;
margin: 0;
border-top-width: 0;
}

.jqueryslidemenu ul li ul li a:link{ /*sub menus hover style*/
color: #000000;
}

.jqueryslidemenu ul li ul li a:visited{ /*sub menus hover style*/
color: #000000;
}

.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
background: #F1592A;
color: #000000;
}

.jqueryslidemenu ul li ul li a:active{ /*sub menus hover style*/
color: #000000;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}